mia-2dseries-mincorr
Prev | Tools for Myocardial Perfusion Analysis | Next

### mia-2dseries-mincorr

#### Sysnopis:

`mia-2dseries-mincorr` {-i `string`} {-o `io`} [ `options` ...]

#### Description:

Given a set of images of temporal succession, this program evaluates the minimal correlation of the time-intensity curve between neighboring pixels.

#### Options:

-i, --in-set=(input, required); string

  input segmentation set

-o, --out-set=(output, required); io

  output image of minimal correlation. For supported file types see Plugin type: 2dimage/io

-k, --skip=2; ulong

  skip images at beginning of series

#### Help & Info

-V, --verbose=warning; dict

  verbosity of output, print messages of given level and higher priorities. Supported priorities starting at lowest level are:

  trace: | Function call trace
  debug: | Debug output
  info: | Low level messages
  message: | Normal messages
  warning: | Warnings
  fail: | Report test failures
  error: | Report errors
  fatal: | Report only fatal errors

--copyright=(); bool

  print copyright information

-h, --help=(); bool

  print this help

-?, --usage=(); bool

  print a short help

--version=(); bool

  print the version number and exit

#### Processing

--threads=-1; int

  Maxiumum number of threads to use for processing,This number should be lower or equal to the number of logical processor cores in the machine. (-1: automatic estimation).

#### Example:

Evaluate the minimal correlation image of a series givemn in segment.set and store the image in OpenEXR format. Skip two images at the beginning of the series.

    mia-2dseries-mincorr -i segment.set -o mincorr.exr -k 2

#### Author(s):

Gert Wollny

Prev | Up | Next
mia-2dsegshiftperslice | Home | mia-2dseries-sectionmask